.stock-company-name{
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.stock-company-name span {
    font-family: 'ClashGrotesk', sans-serif;
}

.stock-update-time{
    font-size: 18px;
    font-weight: 300;
    text-transform: uppercase;
}

.stock-price-box{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.stock-price-note {
    column-gap: 10px;
    margin-bottom: 25px;
    flex-direction: row;
    display: flex;
}

.stock-price-lastupdate {
    font-size: 14px;
}

[data-stock="(01733.HK)"] {
    background-color: rgb(250, 250, 250);
}

.stock_disclaimer_btn {
    border: none;
    font-size: 12px;
}

.stock-price-value{
    font-weight: bold;
    font-size: 64px;
}

.stock-price-change,
.stock-price-changepercentage{
    font-size: 36px;
    margin-left: 20px;
}

.stock-price-change i,
.stock-price-changepercentage i {
    margin-right: 10px;
}

.stock-other-detail{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}

.stock-od-item {
    margin-bottom: 20px;
    width: 48.5%;
    border-top: 1px solid rgb(255, 110, 47);;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-top: 5px;
}

.sod-label{
    font-weight: 300;
}

.btn-periodgroup{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

    .btn-periodgroup .btn {
        border-radius: 0;
        background-color: white;
        color: rgb(255, 110, 47);
    }

        .btn-periodgroup .btn.active {
            background-color: rgb(255, 110, 47);
            color: white;
        }

.sod-row{
    display: flex;
    flex-direction: row;
}

span.digit{
    font-weight: 300;
    font-family:  'ClashGrotesk', sans-serif!important;
}

.stock-price-box span.digit{
    font-weight: 400;
    font-family:  'ClashGrotesk', sans-serif!important;
}

.stock-update-time span.digit{
    font-weight: 200;
    font-family:  'ClashGrotesk', sans-serif!important;
}

.dxc-title text {
    font-family:  'ClashGrotesk', sans-serif!important;
}